Support » Plugin: Secure Frontend Ajax Login » Cannot install: parse error

  • When I install and activate the plugin, I get the following error message:

    Plugin cannot be installed because of fatal error.
    Details:
    “Parse error: syntax error, unexpected end of file in C:\xampp\htdocs\dgn1\wp-content\plugins\technoscore-login-redirection\secure-frontend-ajax-login.php on line 226”

    Would really like to try it out ;–)

  • The topic ‘Cannot install: parse error’ is closed to new replies.